.magazine_brief{

	border-bottom: 2px solid #cfd0d1;
	padding-bottom: 25px;
	padding-top: 10px;
	margin-bottom: 15px;

}

.magazine_brief img{
	float: left;
	margin-right: 17px;
	border: 1px solid #5f6974;
}
.magazine_brief div{
	float: left;
	width: 430px;
	height: 155px;
	overflow: hidden;
	margin-bottom: 10px;

}
.magazine_brief  h3{
	color: #444b55;
	font-size: 24px;
	font-weight: normal;
}

.magazine_brief  h3 span{
	display: block;
	margin-left: 40px;
	color: #656e74;
	font-size: 18px;
}

.magazine_brief p{

}

.magazine_brief  .mag_read{
	display: block;
	background: url(../site_images/mag_read.jpg) no-repeat;
	width: 92px;
	height: 23px;
	padding: 6px 0 0 20px;
	color: #fff;
	float: left;
}

ul.pages{
	list-style: none;
	display: block;
	padding: 10px 0;
	text-align: center;
}

ul.pages li{
	display: block;
    float: left;
    
	width: 31px;
	height: 24px;
	padding-top: 5px;
    padding-left: 0px;
	background: #3b6686 url(../site_images/mag_p.jpg) no-repeat;
	text-align: center;
	margin: 0px 3px;
	font-size: 14px;
	color: #fff;
}

ul.pages a{color: #fff;}

ul.pages li.act{
	background: #c6c7c8 url(../site_images/mag_p-act.jpg) no-repeat;
}

#mag_menu .mag1 {height: 138px; display: block;}

#mag_menu .mag1 span{
    display: block;
    position: absolute;
    width: 21px;
    height: 138px;
    
}

#mag_menu .mag2 {height: 138px; display: block; margin-top:1px;}

#mag_menu .mag2 span{
    display: block;
    position: absolute;
    width: 21px;
    height: 138px;    
}

#mag_menu .mag3 {height: 137px; display: block;}

#mag_menu .mag3 span{
    display: block;
    position: absolute;
    width: 21px;
    height: 138px;    
}

#lv #mag_menu .mag1 span{background: url(../site_images/mag1.jpg);}
#lv #mag_menu .mag2 span{background: url(../site_images/mag2.jpg);}
#lv #mag_menu .mag3 span{background: url(../site_images/mag3.jpg);}

#lv #mag_menu .on .mag1 span{background: url(../site_images/mag1-act.jpg);}
#lv #mag_menu .on .mag2 span{background: url(../site_images/mag2-act.jpg);}
#lv #mag_menu .on .mag3 span{background: url(../site_images/mag3-act.jpg);}

#ru #mag_menu .mag1 span{background: url(../site_images/mag1.jpg);}
#ru #mag_menu .mag2 span{background: url(../site_images/mag2.jpg);}
#ru #mag_menu .mag3 span{background: url(../site_images/mag3.jpg);}

#ru #mag_menu .on .mag1 span{background: url(../site_images/mag1-act.jpg);}
#ru #mag_menu .on .mag2 span{background: url(../site_images/mag2-act.jpg);}
#ru #mag_menu .on .mag3 span{background: url(../site_images/mag3-act.jpg);}
